Subject: Re: Buying a small lathe/mill for hobby

From: Frank Vinnerlid <[email-masked]>
Date: Mon, 23 Jan 1995 19:20:53 +0100 (MET)

On Thu, 19 Jan 1995, David Forsyth wrote:

> Hi all
> 
> Just recently been reading here.  Very interesting mostly.
> Cut to the plot (-:
> 
> My father and I experience a need for a small lathe/mill machine for use at 
> home to do hobby (me, model trains mostly) and general household appliance 
> repairs (Dad).  We have looked at some of the Chinese etc machines in the 
> 400-500mm bed range but they are somewhat overated/overpriced for our pocket/
> needs.  One machine however looks like a goer = HobbyMat MD65.  A mutual 
> friend of ours has one at his office and has leant me his manual which I 
> will read tonight.  Questions:
> 1) has anyone experience with this unit, good/bad
> 2) has it enough power
> 3) has it good accuracy for making small parts.
> 4) does the milling attachment suffice for accurate milling.
> 
> Thanks
> 
> David Forsyth                 [email-masked]
> Institute for Water Research  Rhodes University       South Africa
> ----------------------------------------------------------------------
> These opinions come to you free.  Since MY opinions (and those of my 
> employers) are not free, these are therefore not my or my 
> employers opinions.
> 

David

Yes I have had experiance with the MD65 for some time now (3 years)
During these years the lathe has never let me down in any way.
It is a good stable lathe good for small to medium work.
I think it is what You need if You are planning small parts work.

About the power capacity,,no problems it has enough power.

There are also a lot of useful accessories for the lathe sold through
companies in England. These companies often advertises in
Model Engineer and Model Engineer's workshop.

I have never used or worked with the milling unit so I have no opinion 
about that one.I remember reading somewhere that the milling unit was 
somewhat loud when operating but otherwise good for minning small
milling operations.

Well, David good luck with Your work

Frank Vinnerlid
[email-masked]